ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "afcfbb6d-6d22-4dc2-b360-8d8fc9164c32"
    Имя: "РУНФ. 1С РМК. Настройка базы для продажи маркируемой продукции групповыми упаковками"
    Код: "000653473"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "84e58418-22b7-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Настройка эмулятора"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "d5a59707-22bf-11ed-ba88-005056a5c4e8"
        ИмяСценария: "РУНФ. Создание кассы ККМ"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "0ff28ecb-4739-11ee-a382-005056a5c4e8"
        ИмяСценария: "РУНФ. Настройка профиля Продажи"

    - ВложенныеСценарии4:
        UIDВложенныйСценарий: "fe08065f-58dd-4aad-b8ec-f7e619fa3ce8"
        ИмяСценария: "РУНФ. Настройки РМК (не помощник)"

    - ВложенныеСценарии5:
        UIDВложенныйСценарий: "8fa8ef67-9ba6-4edd-ab49-00126060d211"
        ИмяСценария: "РУНФ. Создание причины возврата"

    - ВложенныеСценарии6:
        UIDВложенныйСценарий: "876be87f-ce13-431c-ae30-edba5ec1a446"
        ИмяСценария: "РУНФ. Подключаем веб сервис ИС МП"

    - ВложенныеСценарии7:
        UIDВложенныйСценарий: "1e94248f-ed50-443f-a456-cd793bc203aa"
        ИмяСценария: "РУНФ. Отключение прокси-сервера"

    - ВложенныеСценарии8:
        UIDВложенныйСценарий: "6a01d203-0b5a-4f71-b9ca-92d6236f41ca"
        ИмяСценария: "РУНФ. Обновление токена ИС МП"

    - ВложенныеСценарии9:
        UIDВложенныйСценарий: "892fc624-efcc-4af7-84d0-a5add2a8d4a1"
        ИмяСценария: "РУНФ. Актуализация CDN площадок"

    - ВложенныеСценарии10:
        UIDВложенныйСценарий: "e8c7b44c-a4b3-41a2-aa6c-c9496f1bb844"
        ИмяСценария: "РУНФ. Создание расхода из кассы для маркировки"

    - ВложенныеСценарии11:
        UIDВложенныйСценарий: "ac6e07a1-8e51-4943-8903-153eb38414a8"
        ИмяСценария: "РУНФ. Выключаем контроль владельцев кодов маркировки"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "c78e148e-94e7-4e01-83b9-c0bb683827a5"
        ИмяСценария: "РУНФ. 1С РМК. Продажа маркируемой продукции групповыми упаковками"


